<?php
/**
*
* @package phpBB Extension - Kirk Site logo responsive
* @copyright (c) 2017 Kirk - http://reyno41.bplaced.net/phpbb
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_SITE_LOGO_RESPONSIVE'								=> 'Sitelogo responsive',
	'ACP_SITE_LOGO_RESPONSIVE_PAGE_TITLE'					=> 'Sitelogo responsive Einstellungen',
	'ACP_SITE_LOGO_RESPONSIVE_PAGE_TITLE_EXPLAIN'			=> 'Hier können diverse Einstellungen (z.b. die Position der Site-Description sowie der Search-Box) vorgenommen werden.',
	'ACP_SITE_LOGO_RESPONSIVE_SETTINGS'						=> 'Einstellungen',
	'SITE_LOGO_RESPONSIVE_DISABLED'							=> 'Sitelogo responsive ist deaktiviert!',
	'SITE_LOGO_RESPONSIVE_UPDATE'							=> 'Sitelogo responsive Einstellungen geändert.',

	// SETTINGS
	'RESPONSIVE_SITE_DESCRIPTION_POSITION'					=> 'Position der Site Description',
	'RESPONSIVE_SITE_DESCRIPTION_POSITION_EXPLAIN'			=> 'Hier können Sie einstellen an welcher Position die Site Description angezeigt werden soll.',
	'RESPONSIVE_SITE_DESCRIPTION_NAVBAR_BEFORE'				=> 'Oberhalb der Navbar',
	'RESPONSIVE_SITE_DESCRIPTION_NAVBAR_AFTER'				=> 'Unterhalb der Navbar',
	'RESPONSIVE_SITE_DESCRIPTION_NOWHERE'					=> 'Nirgends',
	'SITE_LOGO_RESPONSIVE_ENABLE'							=> 'Sitelogo responsive aktivieren',
	'SITE_LOGO_RESPONSIVE_ENABLE_EXPLAIN'					=> 'Schaltet die Sitelogo responsive komplett ab, ohne die Extension zu deaktivieren.',
	'SEARCH_BOX_POSITION'									=> 'Position der Search-Box',
	'SEARCH_BOX_POSITION_EXPLAIN'							=> 'Hier können Sie einstellen an welcher Position die Search-Box angezeigt werden soll.',
	'HEADERBAR_SEARCH_BOX'									=> 'Header',
	'SEARCH_BOX_NAVBAR'										=> 'Navbar',
	'SEARCH_BOX_NOWHERE'									=> 'Nirgends',
	'HEADER_SEARCH_BOX_POSITION'							=> 'Position der Search-Box in der Headerbar',
	'HEADER_SEARCH_BOX_POSITION_EXPLAIN'					=> 'Hier können Sie einstellen an welcher Position die Search-Box in der Headerbar angezeigt werden soll.',
	'HEADER_SEARCH_BOX_LEFT_TOP'							=> 'Links oben',
	'HEADER_SEARCH_BOX_LEFT_MIDDLE'							=> 'Links mitte',
	'HEADER_SEARCH_BOX_LEFT_BOTTOM'							=> 'Links unten',
	'HEADER_SEARCH_BOX_RIGHT_TOP'							=> 'Rechts oben',
	'HEADER_SEARCH_BOX_RIGHT_MIDDLE'						=> 'Rechts mitte',
	'HEADER_SEARCH_BOX_RIGHT_BOTTOM'						=> 'Rechts unten',

	// INFO
	'SITE_LOGO_RESPONSIVE_VERSION'							=> 'Site logo responsive - Version',
	'COPY_SITE_LOGO_RESPONSIVE_BEFORE'						=> 'phpBB Extension -',
	'COPY_SITE_LOGO_RESPONSIVE_AFTER'						=> '- Powered by <a href="http://reyno41.bplaced.net/phpbb/">Kirk</a>',
));